<!--

// Display the localized help file according to the browser lang
// Uncomment or add a "else if" clause

if (navigator.browserLanguage)
	var language = navigator.browserLanguage;
else
	var language = navigator.language;
		
if (language.indexOf('fr') > -1) document.location.href = 'http://doc.4d.com/4Dv13/help/Title/fr/page147.html';		
else if (language.indexOf('en') > -1) document.location.href = 'http://doc.4d.com/4Dv13/help/Title/en/page147.html';		
else if (language.indexOf('es') > -1) document.location.href = 'http://doc.4d.com/4Dv13/help/Title/es/page147.html';
else if (language.indexOf('pt') > -1) document.location.href = 'http://doc.4d.com/4Dv13/help/Title/pt/page147.html';
		
//	else if (language.indexOf('ja') > -1) document.location.href = 'Resources/Japanese.lproj/Help/Help.html';
//	else if (language.indexOf('de') > -1) document.location.href = 'Resources/German.lproj/Help/Help.html';		
//	else if (language.indexOf('it') > -1) document.location.href = 'Resources/Italian.lproj/Help/Help.html';
		
else
		
	document.location.href = 'http://doc.4d.com/4Dv13/help/Title/en/page147.html';

// -->		